@charset "UTF-8";
/* =========================================================
========================================================= */
.bgWord {
  position: absolute; }

@media screen and (min-width: 769px), print {
  .bgWord.bgWord01 {
    top: 50px;
    left: 0;
    width: 29%; } }
  @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
    .bgWord.bgWord01 {
      width: 27%; } }

@media screen and (min-width: 769px), print {
  .bgWord.bgWord02 {
    top: -50px;
    left: 29%;
    width: 21%; } }
  @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
    .bgWord.bgWord02 {
      left: 27%;
      width: 23%; } }

@media screen and (min-width: 769px), print {
  .bgWord.bgWord03 {
    bottom: -100px;
    left: 50%;
    width: 21%; } }
  @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
    .bgWord.bgWord03 {
      width: 23%; } }

@media screen and (min-width: 769px), print {
  .bgWord.bgWord04 {
    right: 0;
    bottom: -50px;
    width: 29%;
    transform: translateY(100%); } }
  @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
    .bgWord.bgWord04 {
      width: 27%; } }

@media screen and (min-width: 769px), print {
  .lng-en .bgWord.bgWord01 {
    top: -60px; }
  .lng-en .bgWord.bgWord02 {
    top: 300px; }
  .lng-en .bgWord.bgWord03 {
    top: 660px;
    bottom: auto; }
  .lng-en .bgWord.bgWord04 {
    top: 1020px;
    bottom: auto; } }

@media only screen and (max-width: 768px) {
  .bgWord.bgWord01 {
    top: 50px;
    left: 0;
    width: 25%; }
  .bgWord.bgWord02 {
    top: -50px;
    left: 25%;
    width: 25%; }
  .lng-en .bgWord.bgWord01 {
    top: -60px; }
  .lng-en .bgWord.bgWord02 {
    top: 300px; } }

/* =========================================================
========================================================= */
.kvSect {
  position: relative; }
  .kvSect .sectMain .slideBlock .itemList {
    position: relative;
    z-index: 0; }
    .kvSect .sectMain .slideBlock .itemList:after {
      display: block;
      clear: both;
      content: ''; }
    .kvSect .sectMain .slideBlock .itemList > li {
      display: none; }
      .kvSect .sectMain .slideBlock .itemList > li:first-child {
        display: block; }
    .kvSect .sectMain .slideBlock .itemList li.slick-slide {
      float: left; }
    .kvSect .sectMain .slideBlock .itemList > li .bgBox,
    .kvSect .sectMain .slideBlock .itemList li.slick-slide .bgBox {
      background: no-repeat center center #000;
      background-size: cover; }
      .kvSect .sectMain .slideBlock .itemList > li .bgBox img,
      .kvSect .sectMain .slideBlock .itemList li.slick-slide .bgBox img {
        display: none; }
    .kvSect .sectMain .slideBlock .itemList > li .txtBox > *,
    .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox > * {
      line-height: 1.2;
      vertical-align: middle; }
    .kvSect .sectMain .slideBlock .itemList > li .txtBox .tit,
    .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox .tit {
      text-align: center;
      letter-spacing: .2em;
      background-color: #fff; }
    .kvSect .sectMain .slideBlock .itemList > li .txtBox .txt,
    .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox .txt {
      color: #fff; }
  .kvSect .sectMain .numTxt {
    line-height: 1;
    position: absolute;
    z-index: 1;
    text-align: center; }
    .kvSect .sectMain .numTxt span {
      display: inline-block;
      vertical-align: middle; }
    .kvSect .sectMain .numTxt .slash {
      display: inline-block;
      width: 1px;
      transform: rotate(45deg);
      background-color: #000; }

@media screen and (min-width: 769px), print {
  .kvSect .sectMain .slideBlock {
    padding-left: 8%; } }
  @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
    .kvSect .sectMain .slideBlock {
      padding-left: 4%; } }

@media screen and (min-width: 769px), print {
    .kvSect .sectMain .slideBlock .itemList {
      min-height: 680px; }
      .kvSect .sectMain .slideBlock .itemList > li,
      .kvSect .sectMain .slideBlock .itemList li.slick-slide {
        min-height: 680px; }
        .kvSect .sectMain .slideBlock .itemList > li,
        .kvSect .sectMain .slideBlock .itemList > li .bgBox,
        .kvSect .sectMain .slideBlock .itemList li.slick-slide,
        .kvSect .sectMain .slideBlock .itemList li.slick-slide .bgBox {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }
        .kvSect .sectMain .slideBlock .itemList > li .txtBox,
        .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox {
          position: absolute;
          bottom: 0;
          left: 0;
          display: table;
          width: 100%; }
          .kvSect .sectMain .slideBlock .itemList > li .txtBox > *,
          .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox > * {
            display: table-cell; }
          .kvSect .sectMain .slideBlock .itemList > li .txtBox .tit,
          .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox .tit {
            width: 22.82607%;
            padding: 39px 15px;
            font-size: 24px;
            font-size: 2.4rem; }
          .kvSect .sectMain .slideBlock .itemList > li .txtBox .txt,
          .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox .txt {
            padding-right: 230px;
            padding-left: 7.60869%;
            background-color: rgba(0, 0, 0, 0.5);
            font-size: 22px;
            font-size: 2.2rem; }
    .kvSect .sectMain .slideBlock .slick-arrow {
      right: 0;
      bottom: 0; }
  .kvSect .sectMain .numTxt {
    bottom: 0;
    left: 0;
    width: 8%;
    padding: 31px 0; } }
  @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
    .kvSect .sectMain .numTxt {
      width: 4%; } }

@media screen and (min-width: 769px), print {
    .kvSect .sectMain .numTxt .slash {
      height: 60px;
      margin: 0 20px; } }
    @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
      .kvSect .sectMain .numTxt .slash {
        height: 30px;
        margin: 0 3px; } }

@media screen and (min-width: 769px), print {
    .kvSect .sectMain .numTxt .count {
      padding-bottom: 25px; }
    .kvSect .sectMain .numTxt .total {
      padding-top: 25px; } }

@media only screen and (max-width: 768px) {
  .kvSect .sectMain .slideBlock .itemList > li .bgBox,
  .kvSect .sectMain .slideBlock .itemList li.slick-slide .bgBox {
    height: 350px; }
  .kvSect .sectMain .slideBlock .itemList > li .txtBox .tit,
  .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox .tit {
    padding: 17px 60px;
    font-size: 16px;
    font-size: 1.6rem; }
  .kvSect .sectMain .slideBlock .itemList > li .txtBox .txt,
  .kvSect .sectMain .slideBlock .itemList li.slick-slide .txtBox .txt {
    line-height: 1.6;
    padding: 20px 10px;
    text-align: center;
    background-color: #000;
    font-size: 15px;
    font-size: 1.5rem; }
  .kvSect .sectMain .slideBlock .slick-arrow {
    display: none !important; }
  .kvSect .sectMain .numTxt {
    top: 350px;
    left: 20px;
    padding: 12px 0; }
    .kvSect .sectMain .numTxt .slash {
      height: 30px;
      margin: 0 10px; }
    .kvSect .sectMain .numTxt .count {
      padding-bottom: 15px; }
    .kvSect .sectMain .numTxt .total {
      padding-top: 15px; } }


/* =========================================================
========================================================= */
@media screen and (min-width: 769px), print {
.attentionSect .inner .sectMain p {
  width:75%;
  margin-left:25%;
  margin-top: 50px;
  padding: 20px;
  border: 5px double #555555;
}
}

@media only screen and (max-width: 768px) {
.attentionSect .inner .sectMain p {
  width: 90%;
  margin-left:auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 20px;
  margin-bottom: -80px;
  border: 5px double #555555;
}
}
/* =========================================================
========================================================= */
.newsSect {
  position: relative; }
  .newsSect:after {
    display: block;
    clear: both;
    content: ''; }
  .newsSect .sectMain .itemList:after {
    display: block;
    clear: both;
    content: ''; }
  .newsSect .sectMain .itemList li:first-child {
    margin-top: 0; }
  .newsSect .sectMain .itemList li a {
    display: block;
    text-decoration: none; }
  .newsSect .sectMain .itemList li .cat {
    position: relative; }
    .newsSect .sectMain .itemList li .cat span {
      position: relative;
      z-index: 0;
      display: inline-block; }

@media screen and (min-width: 769px), print {
  .newsSect {
    padding-top: 145px; }
    .newsSect .sectTit {
      float: left;
      font-size: 24px;
      font-size: 2.4rem; }
    .newsSect .sectMain {
      width: 75%;
      margin-left: 25%; }
      .newsSect .sectMain .itemList {
        padding-top: 10px; }
        .newsSect .sectMain .itemList li {
          line-height: 1.4;
          margin-top: 15px; }
          .newsSect .sectMain .itemList li a {
            transition: opacity .3s ease; }
            .newsSect .sectMain .itemList li a:hover {
              opacity: 0.6; }
            .newsSect .sectMain .itemList li a[class^='u-ovCol'] {
              transition: ease color .4s;
              opacity: 1; }
          .newsSect .sectMain .itemList li .cat {
            float: left;
            width: 33.333%; }
            .newsSect .sectMain .itemList li .cat:before {
              z-index: 0;
              position: absolute;
              display: block;
              width: 90.476%;
              height: 1px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              left: 0;
              top: 50%;
              margin-top: 0px;
              background-color: #e1e1e1; }
            .newsSect .sectMain .itemList li .cat span {
              padding-right: 15px;
              background-color: #fff; }
          .newsSect .sectMain .itemList li .txtBox {
            margin-left: 33.333%; }
            .newsSect .sectMain .itemList li .txtBox .date {
              float: left;
              width: 105px; }
            .newsSect .sectMain .itemList li .txtBox .txt {
              margin-left: 105px; }
      .newsSect .sectMain .moreTxt {
        margin-top: 20px;
        margin-left: 33.333%;
        padding-left: 105px; } }

@media only screen and (max-width: 768px) {
  .newsSect {
    padding-top: 110px; }
    .newsSect .sectTit {
      font-size: 18px;
      font-size: 1.8rem; }
    .newsSect .sectMain {
      margin-top: 30px; }
      .newsSect .sectMain .itemList {
        margin: 0 -10px;
        border-top: 1px solid #e1e1e1; }
        .newsSect .sectMain .itemList li {
          position: relative;
          line-height: 1.8;
          border-bottom: 1px solid #e1e1e1; }
          .newsSect .sectMain .itemList li .txtBox a:after {
            display: none !important; }
          .newsSect .sectMain .itemList li > a {
            position: static !important; } }
          @media only screen and (max-width: 768px) and (max-width: 768px) {
            .newsSect .sectMain .itemList li > a:before {
              background-color: transparent;
              content: '';
              display: block;
              width: 100%;
              height: 100%;
              position: absolute;
              left: 0;
              top: 0; } }

@media only screen and (max-width: 768px) {
          .newsSect .sectMain .itemList li a {
            position: relative;
            display: block;
            padding: 20px 23.591% 20px 10px; }
            .newsSect .sectMain .itemList li a:after {
              position: absolute;
              display: block;
              width: 14px;
              height: 8px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              right: 0;
              top: 50%;
              margin-top: -4px;
              margin-right: 10px;
              background-image: url(../images/icn_arrow_more_black01.svg); }
            .newsSect .sectMain .itemList li a.u-ovCol--blue .cat {
              color: #6d98e7; }
            .newsSect .sectMain .itemList li a.u-ovCol--green .cat {
              color: #83d33b; }
            .newsSect .sectMain .itemList li a.u-ovCol--yellow .cat {
              color: #d8c809; }
            .newsSect .sectMain .itemList li a.u-ovCol--pink .cat {
              color: #ff86bc; }
          .newsSect .sectMain .itemList li .cat {
            float: left; }
            .newsSect .sectMain .itemList li .cat:after {
              position: absolute;
              display: block;
              width: 8px;
              height: 1px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              position: relative;
              display: inline-block;
              margin: 0 10px;
              margin-top: -2px;
              vertical-align: middle;
              background-color: #000; }
          .newsSect .sectMain .itemList li .txtBox .txt {
            clear: both; }
      .newsSect .sectMain .moreTxt {
        margin-top: 20px;
        text-align: center; } }

/* =========================================================
========================================================= */
.supportSect {
  position: relative; }
  .supportSect .sectMain .slideBlock .itemList {
    position: relative; }
    .supportSect .sectMain .slideBlock .itemList li.itemBlue .txtBlock .blockInner:after {
      background-color: #6d98e7; }
    .supportSect .sectMain .slideBlock .itemList li.itemGreen .txtBlock .blockInner:after {
      background-color: #83d33b; }
    .supportSect .sectMain .slideBlock .itemList li.itemYellow .txtBlock .blockInner:after {
      background-color: #ffeb16; }
    .supportSect .sectMain .slideBlock .itemList li.itemPink .txtBlock .blockInner:after {
      background-color: #ff86bc; }
    .supportSect .sectMain .slideBlock .itemList li.itemOrange .txtBlock .blockInner:after {
      background-color: #f98718; }
    .supportSect .sectMain .slideBlock .itemList li .txtBlock {
      position: relative;
      z-index: 0; }
      .supportSect .sectMain .slideBlock .itemList li .txtBlock a {
        display: block;
        text-decoration: none; }
      .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
        position: relative;
        z-index: 1;
        box-sizing: border-box;
        width: 100%; }
        .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner > * {
          vertical-align: middle; }

@media screen and (min-width: 769px), print {
  .supportSect {
    margin-top: 130px; }
    .supportSect .sectMain {
      margin-top: 75px; }
      .supportSect .sectMain .slideBlock .itemList li {
        border-bottom: 1px solid #e1e1e1; }
        .supportSect .sectMain .slideBlock .itemList li.itemBlue.current a {
          color: #6d98e7; }
        .supportSect .sectMain .slideBlock .itemList li.itemGreen.current a {
          color: #83d33b; }
        .supportSect .sectMain .slideBlock .itemList li.itemYellow.current a {
          color: #d8c809; }
        .supportSect .sectMain .slideBlock .itemList li.itemPink.current a {
          color: #ff86bc; }
        .supportSect .sectMain .slideBlock .itemList li.itemOrange.current a {
          color: #f98718; }
        .supportSect .sectMain .slideBlock .itemList li.current .thumb {
          opacity: 1; }
        .supportSect .sectMain .slideBlock .itemList li .thumb {
          position: absolute;
          z-index: 1;
          top: 0;
          left: 0;
          width: 43%;
          height: 100%;
          transition: ease opacity .4s;
          opacity: 0;
          background: no-repeat center center #000;
          background-size: cover; }
          .supportSect .sectMain .slideBlock .itemList li .thumb a,
          .supportSect .sectMain .slideBlock .itemList li .thumb img {
            display: none; }
        .supportSect .sectMain .slideBlock .itemList li .txtBlock {
          z-index: 2;
          padding-right: 8%;
          padding-left: 50%; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock a {
            transition: ease color .4s; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
            display: table; } }
          @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
            .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
              padding-right: 4%; } }

@media screen and (min-width: 769px), print {
            .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner:after {
              z-index: 3;
              position: absolute;
              display: block;
              width: 50px;
              height: 8px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              left: 0;
              top: 50%;
              margin-top: -4px;
              margin-left: -20%; }
            .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner > * {
              line-height: 1.4;
              display: table-cell;
              width: 50%; }
              .lng-en .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner > * {
                width: auto; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock .tit {
            padding: 35px 0;
            font-size: 28px;
            font-size: 2.8rem; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock .txt {
            font-size: 14px;
            font-size: 1.4rem; } }

@media only screen and (max-width: 768px) {
  .supportSect {
    margin-top: 85px;
    padding: 0 20px; }
    .supportSect .sectMain {
      margin-top: 45px; }
      .supportSect .sectMain .slideBlock .itemList li {
        overflow: hidden;
        margin-top: 20px;
        border-radius: 5px; }
        .supportSect .sectMain .slideBlock .itemList li:first-child {
          margin-top: 0; }
        .supportSect .sectMain .slideBlock .itemList li .txtBlock {
          background-color: #f5f5f5; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
            padding: 40px; }
            .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner:after {
              position: absolute;
              display: block;
              width: 20px;
              height: 8px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              left: 0;
              top: 0;
              margin-top: 50px; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock .tit {
            line-height: 1.2;
            font-size: 20px;
            font-size: 2rem; }
          .supportSect .sectMain .slideBlock .itemList li .txtBlock .txt {
            line-height: 1.8;
            margin-top: 20px; } }

/* =========================================================
========================================================= */
.messageSect {
  position: relative; }
  .messageSect .sectMain {
    position: relative; }
    .messageSect .sectMain .slideBlock {
      position: relative; }
      .messageSect .sectMain .slideBlock .itemList {
        position: relative;
        z-index: 0; }
        .messageSect .sectMain .slideBlock .itemList:after {
          display: block;
          clear: both;
          content: ''; }
        .messageSect .sectMain .slideBlock .itemList > li {
          display: none;
          width: 100%; }
          .messageSect .sectMain .slideBlock .itemList > li:first-child {
            display: block; }
        .messageSect .sectMain .slideBlock .itemList li.slick-slide {
          float: left; }
        .messageSect .sectMain .slideBlock .itemList > li,
        .messageSect .sectMain .slideBlock .itemList li.slick-slide {
          position: relative;
          box-sizing: border-box; }
          .messageSect .sectMain .slideBlock .itemList > li:before,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide:before {
            z-index: 0; }
          .messageSect .sectMain .slideBlock .itemList > li .thumbBlock,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock {
            line-height: 1;
            z-index: 1;
            background-color: #fff; }
            .messageSect .sectMain .slideBlock .itemList > li .thumbBlock a,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock a {
              display: block; }
            .messageSect .sectMain .slideBlock .itemList > li .thumbBlock .thumb,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock .thumb {
              background: no-repeat center center #000;
              background-size: cover; }
          .messageSect .sectMain .slideBlock .itemList > li .popBox,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .popBox {
            display: none; }
          .messageSect .sectMain .slideBlock .itemList > li .txtBlock,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock {
            position: relative;
            z-index: 2;
            color: #f2ac85; }
            .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt {
              position: relative; }
              .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:before,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:before {
                content: '“'; }
              .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:after,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:after {
                content: '”'; }

@media screen and (min-width: 769px), print {
  .messageSect {
    margin-top: 130px; }
    .messageSect .sectMain {
      margin-top: 75px; }
      .messageSect .sectMain .slideBlock .itemList {
        min-height: 472px;
        padding-bottom: 105px; }
        .messageSect .sectMain .slideBlock .itemList > li,
        .messageSect .sectMain .slideBlock .itemList li.slick-slide {
          min-height: 472px; }
          .messageSect .sectMain .slideBlock .itemList > li:before,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide:before {
            position: absolute;
            display: block;
            width: 200%;
            height: 100%;
            content: '';
            background-repeat: no-repeat;
            background-position: 0 0;
            background-size: 100% auto;
            left: 0;
            top: 0;
            background-color: #fbeee7; }
          .messageSect .sectMain .slideBlock .itemList > li .liInner,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .liInner {
            padding-right: 66.666%; }
          .messageSect .sectMain .slideBlock .itemList > li .thumbBlock,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock {
            position: absolute;
            right: 0;
            bottom: -105px;
            width: 66.666%;
            height: 100%; }
            .messageSect .sectMain .slideBlock .itemList > li .thumbBlock a,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock a {
              position: absolute;
              width: 100%;
              height: 100%; }
            .messageSect .sectMain .slideBlock .itemList > li .thumbBlock .thumb,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock .thumb {
              position: absolute;
              top: 0;
              left: 0;
              display: block;
              width: 100%;
              height: 100%; }
              .messageSect .sectMain .slideBlock .itemList > li .thumbBlock .thumb img,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock .thumb img {
                display: none; }
          .messageSect .sectMain .slideBlock .itemList > li .txtBlock,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock {
            padding-top: 80px;
            padding-right: 25px;
            text-align: center; }
            .messageSect .sectMain .slideBlock .itemList > li .txtBlock .blockInner,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .blockInner {
              display: inline-block;
              text-align: left;
              white-space: nowrap;
              -ms-writing-mode: tb-rl;
              -webkit-writing-mode: vertical-rl;
              writing-mode: vertical-rl; }
            .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt {
              font-size: 32px;
              font-size: 3.2rem; }
              .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:before, .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:after,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:before,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:after {
                line-height: 1;
                position: absolute;
                top: -15px;
                -ms-writing-mode: horizontal-tb;
                -webkit-writing-mode: horizontal-tb;
                writing-mode: horizontal-tb; }
              .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:before,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:before {
                left: -10px; }
              .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:after,
              .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:after {
                right: -10px; }
            .messageSect .sectMain .slideBlock .itemList > li .txtBlock .name,
            .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .name {
              padding-right: 30px;
              text-align: right;
              font-size: 14px;
              font-size: 1.4rem; }
      .messageSect .sectMain .slideBlock .slick-arrow {
        right: 66.666%;
        bottom: 0;
        transform: translateX(100%); }
      .messageSect .sectMain .moreTxt {
        position: absolute;
        bottom: 0;
        left: 0; } }

@media only screen and (max-width: 768px) {
  .messageSect {
    margin-top: 105px; }
    .messageSect .sectMain {
      margin-top: 40px;
      padding-top: 30px; }
      .messageSect .sectMain .slideBlock .itemList > li:before,
      .messageSect .sectMain .slideBlock .itemList li.slick-slide:before {
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        content: '';
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100% auto;
        left: 0;
        top: 0;
        margin-left: -20px;
        padding: 0 20px;
        background-color: #fbeee7; }
      .messageSect .sectMain .slideBlock .itemList > li .thumbBlock,
      .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock {
        position: relative;
        margin-top: -30px; }
        .messageSect .sectMain .slideBlock .itemList > li .thumbBlock .thumb img,
        .messageSect .sectMain .slideBlock .itemList li.slick-slide .thumbBlock .thumb img {
          width: 100%; }
      .messageSect .sectMain .slideBlock .itemList > li .txtBlock,
      .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock {
        margin-top: 20px;
        padding-bottom: 80px; }
        .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt,
        .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt {
          font-size: 18px;
          font-size: 1.8rem; }
          .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:before, .messageSect .sectMain .slideBlock .itemList > li .txtBlock .txt:after,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:before,
          .messageSect .sectMain .slideBlock .itemList li.slick-slide .txtBlock .txt:after {
            line-height: 1;
            display: inline-block;
            vertical-align: top;
            font-size: 22px;
            font-size: 2.2rem; }
      .messageSect .sectMain .slideBlock .slick-arrow {
        right: 50%;
        bottom: 0;
        transform: translateX(100%); }
      .messageSect .sectMain .moreTxt {
        margin-top: 20px; } }
